/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "İptal";

/* NSButton (Create) : <title:Create> (oid:29) */
"Create" = "Oluştur";

/* NSTextField (Create new file) : <title:Create new file> (oid:11) */
"Create new file" = "Yeni dosya oluştur";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "Düzenle";

/* NSTextField (Enter the name for the new file) : <title:Enter the name for the new file> (oid:14) */
"Enter the name for the new file" = "Yeni dosyanın ismini girin";

/* NSPanel (New File) : <title:New File> (oid:7) */

"New File" = "Yeni dosya";

/* Symbolic link name with target to {0} */ 
"Enter the name for the new symbolic link for {0}" = "Enter the name for the new symbolic link for {0}";

